{
  "name": "schreifuchs.ch",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build:css": "tailwindcss -i ./web/src/css/input.css -o ./web/static/css/output.css --minify",
    "watch:css": "tailwindcss -i ./web/src/css/input.css -o ./web/static/css/output.css --watch",
    "build:js": "node scripts/build.mjs"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.28.2",
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.18",
    "@tailwindcss/typography": "^0.5.19",
    "autoprefixer": "^10.4.24",
    "esbuild": "^0.27.4",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.1.18"
  },
  "dependencies": {
    "htmx-ext-head-support": "^2.0.5",
    "htmx-ext-preload": "^2.1.2",
    "htmx.org": "^2.0.8"
  }
}
